'server only';
import { compare } from "bcrypt";



export async function validatepassword(password: string, hashString: string) {
    const result = await compare(password, hashString);
    return result;
}
